#brands {
  margin-top: 76px;
}

#brands .brands-inner {
  padding: 51px 0 50px 0;
}

#brands .container {
  padding: 0;
}

#brands .title {
  margin: 0 auto 12px auto;
  font-size: 35px;
  line-height: 48px;
  color: #bfbfbf;
}

#brands a {
  margin-top: 37px;
  padding: 3px 55px 0 55px;
  height: 51px;
  line-height: 51px;
  font-size: 17px;
  border-radius: 28px;
  background-color: var(--red);
}

#brands a:hover {
  color:#fff !important;
}

#brands .swiper-wrapper {
    transition-timing-function: linear !important;
}

#brands .swiper-button-next,
#brands .swiper-button-prev {
  background-image: url('../../images/swiper-arrow.png');
  background-size: 7px 11px;
  background-position: center;
  background-repeat: no-repeat;
  width: 37.5px;
  height: 37.5px;
  border-radius: 50%;
  border: 1px solid var(--dark-gray);
  top: calc(50% + 5px);
  background-color: #fff;
}
#brands .swiper-button-next {
  transform: scale(-1);
}
#brands .swiper-button-prev::after,
#brands .swiper-button-next::after {
  display: none;
}

#brands .swiper-button-prev {
  left:-50px;
}

#brands .swiper-button-next {
  right:-50px;
}


#brands img {
  width: auto;
  height: auto;
  max-height:65px;
}

@media screen and (max-width: 1400px ) {
  #brands .swiper-button-prev {
    left:10px;
  }

  #brands .swiper-button-next {
    right:10px;
  }

  #brands .swiper-cont {
    padding: 0 50px;
  }
}

@media screen and (max-width: 768px ) {
  #brands .swiper-button-next,
  #brands .swiper-button-prev {
    display: block;
  }
}

@media screen and (max-width: 567px ) {
  #brands .swiper-slide img {
    max-height: 35px;
  }
  #brands {
    margin-bottom:0;
    margin-top: 22px;
  }
  #brands .title {
    font-size: 23px;
    line-height: 28px;
    max-width: 260px;
    margin: 0 auto 15px auto;
    font-family: 'Francois One' !important;
  }
  #brands .brands-inner {
    padding: 35px 0 40px 0;
  }
  #brands a {
    height: 52px;
    line-height: 52px;
    font-size: 17px;
    font-family: 'Francois One' !important;
    margin-top: 37px;
    padding: 0 66px;
  }
}